Bug 44072 - styled tooltip and unstyled tooltip both shown
styled tooltip and unstyled tooltip both shown
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC (Generic)
UCS 4.2
Other Linux
: P5 normal (vote)
: UCS 4.2-1-errata
Assigned To: Florian Best
Johannes Keiser
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-24 16:09 CET by Daniel Tröder
Modified: 2017-07-12 16:49 CEST (History)
2 users (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 3: Simply Wrong: The implementation doesn't match the docu
Who will be affected by this bug?: 5: Will affect all installed domains
How will those affected feel about the bug?: 1: Nuisance – not a big deal but noticeable
User Pain: 0.086
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional): Design, Usability
Max CVSS v3 score:
best: Patch_Available+


Attachments
two tooltips (44.78 KB, image/png)
2017-03-24 16:09 CET, Daniel Tröder
Details
patch (1.04 KB, patch)
2017-03-27 11:59 CEST, Florian Best
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Tröder univentionstaff 2017-03-24 16:09:26 CET
Created attachment 8640 [details]
two tooltips

On login page when hovering over "How do I login?".
Comment 1 Alexander Kläser univentionstaff 2017-03-27 10:21:49 CEST
AFAIS, on is a Dojo tooltip and the other one is a browser tooltip, presumably generated by a title attribute.
Comment 2 Florian Best univentionstaff 2017-03-27 11:59:11 CEST
Created attachment 8654 [details]
patch
Comment 3 Florian Best univentionstaff 2017-07-05 13:55:02 CEST
Patch applied.

univention-management-console.yaml:
r80864 | YAML Bug #44072

univention-management-console (9.0.80-54):
r80863 | Bug #44072: hide HTML tooltip
Comment 4 Johannes Keiser univentionstaff 2017-07-05 16:19:47 CEST
OK Only the UMC tooltip is shown

YAML: OK (r 80884 - added version number)

-> verified
Comment 5 Janek Walkenhorst univentionstaff 2017-07-12 16:49:27 CEST
<http://errata.software-univention.de/ucs/4.2/90.html>